__pycache__/
.ipynb_checkpoints/
.virtual_documents/analysis/analysis.ipynb.py

*.gdx
*.gz

.vscode/
output/
analysis/.ipynb_checkpoints/

project_files/data_input/input_data/*
!project_files/data_input/input_data/PECD

project_files/data_input/input_data/PECD/*
!project_files/data_input/input_data/PECD/PECD-hydro-capacities.xlsx
!project_files/data_input/input_data/PECD/PECD-hydro-capacities.csv

project_files/rundir/
project_files/tmp/
project_files/gdx_input/
project_files/data_ouput/

dieterpy.log
